/* CSS Document */
/*imort fonts*/
@import url("aleo-font-stylesheet.css");
@import url("font-awesome.min.css");
@import url("clearsans-font-stylesheet.css");

body{
	margin: 0;
	position: relative;
	padding-bottom:120px;
	overflow-x:hidden;
	max-width:100%;
}
a:hover{ text-decoration: none;}
.clr{ clear:both}
.bold_it{ font-weight: 700; -webkit-font-smoothing: antialiased; line-height:1.2em;}
.no-bottom{ margin-bottom: 0}
.no-top{ margin-top: 0; }
@media (max-width:1040px){
	.row{
		margin:0;
	}
}
/*----- HOME ------*/
.home_banner{
	background-color: #FFF;
	height:178px;
	position: absolute;
	top: -178px;
	width: 100%;
	z-index: 5;
}
.home_banner .logo_text{
	position: absolute;
	top:47px;
	left: 50%;
	margin-left: -55px;
	height: 80px;
}
.home_banner .logo_icon{
	position: absolute;
	left: 50%;
	top: 15px;
	margin-left: -165px;
	width:109px;
}
.home_intro{
	position: absolute;
	z-index: 10;
	width: 100%;
}
#slides h1#slide_copy{
	margin: auto;
	padding: 90px 4% 50px 6%;
	width: 90%;
	max-width: 900px;
	font-family: 'Andada', serif;
	color: #FFF;
	font-size: 63px;
	opacity: 0;
}
#slides{
	padding-top: 178px;
}
#slide_copy .callout{
	width: 234px;
	height: 79px;
	background-image: url(../img/talk_box.png);
	font-size: 14px;
	margin: 30px auto;
	font-family: 'Quicksand', sans-serif;
	padding:12px 20px;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.5em;
	cursor: pointer;
	-webkit-transition: margin-top .8s;
	transition: margin-top .8s;
}
#slide_copy .callout:hover{
	margin-top:20px;
}

@media (min-width:1000px){
	#slides h1#slide_copy{
		padding: 90px 40px 50px 60px;
		width: 900px;
	}
}
@media (max-width:1000px){
	#slides h1#slide_copy{
		font-size:52px;
	}
}
@media (max-width:700px){
	#slides h1#slide_copy{
		font-size:28px;
	}
	.home_banner{
		height: 130px;
	}
	.home_banner .logo_icon {
		top: 8px;
		margin-left: -140px;
		width: 82px;
	}
	.home_banner .logo_text {
		top: 33px;
		margin-left: -55px;
		height: 60px;
	}
	#slides {
		padding-top: 110px;
	}
}
/* ---------------- */

/*----- NAV -------*/
.navigation_wrapper{
	width: 100%;
	background-color:#ee4e57;
	height: 70px;
	position: fixed;
	bottom: 0;
	z-index: 100;
}
.navigation_wrapper ul.navigation{
	width: 100%;
	max-width: 1200px;
	margin: auto;
	list-style: none;
	color: #FFF;
	font-family: "aleoregular", georgia, serif;
	font-size: 26px;
	padding:0;
}
.navigation_wrapper ul.navigation > li{
	width: 25%;
	text-align: right;
	float: left;
	position: relative;
}
.navigation_wrapper ul.navigation > li > a{ 
	color: #FFF; 
	text-decoration: none;
	width: 96%;
	display: block;
	border-right: 2px solid #FFF;
	padding-right: 4%;
	margin: 16px 0;
	-webkit-font-smoothing: antialiased;
}
.navigation_wrapper ul.navigation > li > a:hover{
    font-family: 'aleobold', serif;
	border-right: 3px solid #FFF;
}

.navigation_wrapper ul.navigation .sub_nav{
	width: 100%;
	left: 10px;
	background-image: url(../img/dropdown_nav_bg.png);
	background-repeat: repeat;
	position: absolute;
	bottom: 65px;
	display: none;
}
.navigation_wrapper ul.navigation .sub_nav.about{ border-bottom: 4px solid #00ccff;}
.navigation_wrapper ul.navigation .sub_nav.services{ border-bottom: 4px solid #cedd68;}
.navigation_wrapper ul.navigation .sub_nav.blog{ border-bottom: 4px solid #1b79a5;}
.navigation_wrapper ul.navigation .sub_nav.contact{ border-bottom: 4px solid #fcde38;}
.navigation_wrapper ul.navigation .sub_nav ul{
	list-style: none;
	margin: 10px 10px;
	padding: 0;
}
.navigation_wrapper ul.navigation .sub_nav li{
	color: #fff;
	font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	padding:5px 0;
	text-transform: uppercase;
	text-shadow: 0 0 7px #666;
}
.navigation_wrapper ul.navigation .sub_nav a  { text-decoration: none; }
.navigation_wrapper ul.navigation .sub_nav li:hover{
	font-weight: bold;
}
.navigation_wrapper ul.navigation .sub_nav .talk_arrow{
	position: absolute;
	z-index: 110;
	height: 9px;
	bottom: -13px;
	right: 15px;
}
.mobile_nav_icon{
	display:none;
}
/* mobile*/
@media (max-width:650px){
	.mobile_nav_icon{
		display:block;
		position:absolute;
		top:10px;
		right:10px;
		color:#666;
		font-size:28px;
		z-index:30;
		cursor:pointer;
	}
	.navigation_wrapper{
		display:none;
		height:auto;
	}
	.navigation_wrapper ul.navigation > li{
		width:100%;
	}
	.navigation_wrapper ul.navigation .sub_nav{
		display:block;
		background-color:#b74047;
		position:static;
		background-image:none;
	}
	.sub_nav.contact, .sub_nav.blog, .sub_nav.services, .sub_nav.about{ 
		border-bottom:none !important;
	}
	.navigation_wrapper ul.navigation .sub_nav .talk_arrow {
		display:none;
	}
	.navigation_wrapper ul.navigation > li > a {
		margin: 10px 0;
		line-height:1em;
	}
	.navigation_wrapper ul.navigation .sub_nav ul {
		margin:0 10px;
	}
}
/* --------------- */

/*--SOCIAL ICONS--*/
.social_media{
	position: absolute;
	top: 0;
	right: 0px;
	z-index: 100;
	width: 53px;
	overflow: visible;
	text-align: right;
	-webkit-transition: width .9s;
	transition:width .9s;
}
.social_media .block{
	margin-left: 0px;
	width: 53px;
	height: 51px;
	text-align: left;
	float: right;
	-webkit-transition: width .5s;
	transition:width .5s;
	clear:both;
}
.social_media .block.facebook{ background-color:#4e60aa;}
.social_media .block.twitter{ background-color:#5ea7db;}
.social_media .block.instagram{ background-color:#5b6e8a;}
.social_media .block.linkedin{ background-color:#5485b7;} 
.social_media .block i{
	display: block;
	font-size: 32px;
	color: #FFF;
	padding:10px 13px;
}
.social_media .block.facebook i{ padding-left:18px;}
.social_media .block:hover{
	width: 70px;
}
.social_media .bimbomemo{
	width:53px;
	-webkit-transition: width .9s;
	transition:width .9s;
	overflow:hidden;
	float:right;
}
.social_media .bimbomemo:hover{
	width: 146px;
}
.social_media .bimbomemo img{
	width:146px;
}
@media (max-width:1040px) and (min-width: 650px){
	.social_media .block {
		width: 50px;
		height: 44px;
	}
	.social_media .block i {
		padding: 7px 13px;
	}
	.social_media .bimbomemo {
		width: 50px;
	}
	.social_media .bimbomemo img {
		width: 136px;
	}
}
@media (max-width:650px){
	.social_media{
		display:none;
		position: fixed;
		left: 0px;
		z-index: 1000;
	}
	.social_media .block {
		float: none;
	}
	.social_media .bimbomemo {
		float:left;	
	}
}
/* --------------- */

/* ---- HEADER ----*/
.header_wrapper{ height:82px; background-color:#FFF; width:100%; }
.header{ width:100%; max-width:1000px;  margin:auto;}
.header .logo{ height: 66px; margin-top:7px;}
@media (max-width:1040px){
	.header{ padding-left:10px; }
}
@media (max-width:650px){
	.header .logo{ height: 55px; }
	.header_wrapper{ height:72px; }
}
/* --------------- */

/* -- SECONDARY -- */
.secondary_banner{
	height: 176px;
	width:100%;
}
.secondary_banner > h1{
	margin:0;
	font-family: 'Quicksand', sans-serif;
	color:#FFF;
	text-align:left;
	font-size:120px;
	letter-spacing: -.03em;
	text-transform:uppercase;
	padding-top:25px;
	width:100%; 
	max-width:1000px;  
	margin:auto;
	line-height:1.1em;
}
.secondary_content{
	width:100%; 
	max-width:1000px;  
	margin:auto;
	padding-top:30px;
}
.secondary_content .basic_content{
	font-family: 'clear_sans_lightregular', sans-serif;
	color:#696a6f;
	font-size:18px;
	padding-right:40px;
	width:66%;
}
.secondary_content .basic_content h2{
	display:inline;
	margin:0;
	padding:0;
	font-size:24px;
	font-family: 'Quicksand', sans-serif;
	color:#ee4e57;
	font-weight:700;
}
.secondary_content h1{
	font-family: 'Quicksand', sans-serif;
	text-transform:uppercase;
	color:#cedd68;
	font-size:80px;
	-webkit-font-smoothing: antialiased;
	line-height:1em;
	margin-top:0px;
}
.sidebar{
	border-left:dotted 2px #CCC;
	padding-left:30px;
}
.testimonials{
	padding: 0 0 0 15px;
}
.testimonials .quote{
	font-family: 'Andada', serif;
	color:#55d0af;
	font-size:18px;
	-webkit-font-smoothing: antialiased;
}
.testimonials h4{
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;
	color:#bababa;
	font-size:22px;
	margin:15px 0 0 0;
	-webkit-font-smoothing: antialiased;
}
.testimonials h5{
	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	font-style:italic;
	color:#bababa;
	font-size:14px;
	margin-top:5px;
}
.sidebar .sidebar_icon{
	width:208px;
	margin:auto;
	display:block;
}
.button{
	padding:10px 12px;
	border:#95969c 2px solid;
	border-radius:3px;
	font-family: 'Quicksand', sans-serif;
	font-size:18px;
	font-weight:700;
	color:#95969c;
	text-transform:uppercase;
	display:inline-block;
}
.button:hover{ color:#95969c;}
.button.block{ display:block;}
.button.small{ font-size:15px}
hr{
	border-top: dotted 2px #CCC;
}
.top_link{
	display:none;
}
@media (max-width:1040px) and (min-width: 650px){
	.secondary_banner > h1{
		font-size:80px;
	}
	.secondary_banner{
		height: 135px;
		padding-left:15px;
	}
	.secondary_content .basic_content {
		padding: 0 2%;
		width:65%;
		float:left;
	}
	.sidebar{
		width:33%;
		padding: 0 2%;
		float:left;
	}
	.secondary_content h1 {
		font-size: 45px;
	}
}
@media (max-width:650px){
	.secondary_banner > h1{
		font-size:40px;
	}
	.secondary_banner{
		height: 90px;
		padding-left:15px;
	}
	
	.secondary_content .basic_content {
		padding: 0 5%;
		width:100%;
		border-bottom: dotted 2px #CCC;
		margin-bottom: 25px;
		padding-bottom: 15px;
	}
	.testimonials {
		padding: 0 10%;
		border-left:none;
	}
	.sidebar {
		border-left: none;
		padding:0;
	}
	.top_link{
		display:block;
		position:absolute;
		bottom:20px;
		text-align:center;
		font-size: 20px;
		width: 100%;
	}
	.secondary_content h1 {
		font-size:36px;
	}
}
/* --------------- */

/* ---Our Team--- */
.our_team_gallery{
	width: 940px;
	overflow:hidden;
	height: 497px;
	position:relative;
	margin:auto;
	margin-top:15px;
}
.our_team_slider{
	position:absolute;
	width:1272px;
	background-color:#00ccff;
	overflow:visible
}
.our_team_slider .portrait{ position:relative; float:left; cursor:pointer;} 
.our_team_slider .portrait h1, .our_team_slider .portrait h3{
	position:absolute;
	z-index:10;
	text-align:center;
	width:100%;
	font-family: 'Quicksand', sans-serif;
	color:#FFF;
	display:none;
}
.our_team_slider .portrait h1{ top:370px; font-weight:700; font-size:30px; -webkit-font-smoothing: antialiased; text-transform:none;}
.our_team_slider .portrait h3{ top:385px; font-style:italic; font-size:18px;}
.our_team_slider .portrait img{
	width:318px;
	-webkit-transition: opacity .4s;
	transition: opacity .4s;
}
.our_team_slider .portrait:hover img{
	opacity:.4;
}
.our_team_slider .portrait:hover h1, .our_team_slider .portrait:hover h3{
	display:block;
}
.our_team_slider .portrait .bio{ display:none; }
.our_team_slider .portrait .linked-in{ display:none; }
.our_team_gallery .arrow{ position:absolute; top: 220px; width: 57px; z-index:30}
.our_team_gallery .arrow.left{ left:0; }
.our_team_gallery .arrow.right{ right:0; }
.our_team_gallery .bio_box{
	position:absolute;
	left:318px;
	top:0;
	width:622px;
	height:497px;
	background-image:url(../img/bio_content_bg.png);
	z-index:40;
	display:none;
	padding: 0px 35px;
}
.our_team_gallery .bio_box h1{
	font-family: 'Quicksand', sans-serif;
	color:#00ccff;
	margin-bottom:0;
	font-weight:700;
	margin-top: 20px;
	font-size:36px;
	text-transform:none;
}
.our_team_gallery .bio_box h3{
	font-family: 'Quicksand', sans-serif;
	color:#00ccff;
	margin-bottom:10px;
	font-style:italic;
	font-weight:700;
	margin-top:0;
	font-size:16px;
}
.our_team_gallery .bio_box p{
	 font-family: 'clear_sans_lightregular', sans-serif;
	 color:#696a6f;
	 font-size: 16px;
	line-height: 1.35em;
	letter-spacing: -0.02em;
}
.our_team_gallery .bio_box .close_bio{
	position:absolute;
	top:0;
	right:0;
	height:57px;
	cursor:pointer;
}
.our_team_gallery .bio_box .linked-in{ 
	display:block;
	padding:5px 8px;
	border:#95969c 3px solid;
	border-radius:3px;
	font-family: 'Quicksand', sans-serif;
	font-size:16px;
	font-weight:700;
	color:#95969c;
	float:right;
	text-transform:uppercase;
	-webkit-font-smoothing: antialiased;
}
.our_team_gallery .bio_box .linked-in .fa{
	color:#5485b7;
	font-size:20px;
}
.mobile_team{
	display:none;
	padding:0 5%;
}
.mobile_team .portrait img {
	width: 45%;
	float: left;
	margin: 0 15px 15px 0;
}
.mobile_team h1{
	font-family: 'Quicksand', sans-serif;
	color: #00ccff;
	margin-bottom: 0;
	font-weight: 700;
	margin-top: 20px;
	font-size: 32px;
}
.mobile_team h3{
	font-family: 'Quicksand', sans-serif;
	color: #00ccff;
	margin-bottom: 10px;
	font-style: italic;
	font-weight: 700;
	margin-top: 0;
	font-size: 14px;
}
.mobile_team .linked-in {
	display: block;
	padding: 5px 8px;
	border: #95969c 3px solid;
	border-radius: 3px;
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #95969c;
	float: left;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
}
.mobile_team .linked-in .fa {
color: #5485b7;
font-size: 20px;
}

@media (max-width: 950px){
	.our_team_gallery{
		display:none;
	}
	.mobile_team{
		display:block;
	}
}
/* --------------- */

/* --- Services --- */
.service{
	width:208px;
	margin:auto;
	position:relative;
	text-align:center;
	-webkit-font-smoothing: antialiased;
	margin-top:10px;
	margin-bottom:25px;
	cursor:pointer;
}
.service .service_icon_box{ margin-bottom:15px; -webkit-transition: margin .5s; transition: margin .5s;}
.service .service_icon_box img{ width:208px; }
.service .service_icon_box img.icon_top{ position:absolute; top:0; left:0; z-index:10; -webkit-transition: opacity .4s; transition: opacity .4s;}
.service:hover .service_icon_box{ margin:-15px 0 30px; }
.service:hover .service_icon_box img.icon_top{ opacity:0; }
.service h4{
	font-family: 'Quicksand', sans-serif;
	color:#ee4e57;
	font-size:28px;
	text-transform:uppercase;
	font-weight:700;
	height:60px;
	margin:0px 0px 20px;
  	display: table;
  	width:100%;
}
.service h4 p{
	display:table-cell;
	vertical-align:middle;
  	text-align: center;
}
.service .button{
	padding:8px 11px;
	border:#95969c 3px solid;
	border-radius:3px;
	font-family: 'Quicksand', sans-serif;
	font-size:15px;
	font-weight:700;
	color:#95969c;
	text-transform:uppercase;
	-webkit-transition: color .4s, border .4s;
	transition: color .4s, border .4s;
	display:inline;
}
.service:hover .button{
	border: #9becdf 3px solid;
	color: #9becdf;
}
ul.expandable{
	list-style:none;
	margin-bottom:30px;
}
ul.expandable li{
	margin-top:20px;
}
ul.expandable li a.expand{
	font-size: 27px;
	font-family: 'Quicksand', sans-serif;
	color: #ee4e57;
	font-weight: 700;
	position:relative;
	-webkit-font-smoothing: antialiased;
	letter-spacing:-.02em;
}
ul.expandable li sup{ font-size:.4em; top:-1em; font-weight: 600;}

ul.expandable li a.expand .list_icon{
	position:absolute;
	left:-32px;
	top:8px;
	width:21px;
	-webkit-transition: -webkit-transform .4s;
	transition: transform .4s;
}
ul.expandable li a.expand .list_icon.down{
	transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
}
ul.expandable li .expanded{
	display:none;
}
.webinars{ 
	font-family: 'clear_sans_lightregular', sans-serif;
	color:#696a6f;
	font-size:18px;
	padding:0 20px 0 15px;
}
.webinars .title{ 
	font-size: 30px;
	font-family: 'Quicksand', sans-serif;
	color: #ee4e57;
	font-weight: 700;
	position:relative;
	-webkit-font-smoothing: antialiased;
	text-transform:uppercase;
	line-height:.9em;
}
.webinars .webinar{	margin:15px 0 32px;}
.webinars .webinar p{ margin-bottom: 0;}
.webinars .webinar a{	color:#cedd68;	font-family: 'Quicksand', sans-serif;}
.webinars .webinar a:hover{ color:#abbc56;}

@media (max-width: 650px){
	.service {
		margin-bottom: 50px;
	}
}
/* ---------------- */

/* ------ BLOG -----*/
.secondary_content.blog{ padding-top:20px;}
.top-article{ padding:0 20px;}
.top-article .article_category, .article .article_category{
	font-family: 'Quicksand', sans-serif;
	font-weight:700;
	color:#999;
	-webkit-font-smoothing: antialiased;
	font-style:italic;
	text-transform:uppercase;
	font-size:16px;
}
.top-article h1, .article h1{
	font-family: 'clear_sansregular', sans-serif;
	-webkit-font-smoothing: antialiased;
	color:#1b79a5;
	font-size:42px;
	text-transform:none;
}
.top-article h1 a, .article h1 a{ color:inherit;}
.top-article p, .article p{
	font-family: 'clear_sans_lightregular', sans-serif;
	color:#696a6f;
	font-size:18px;
	margin-bottom:0;
}
.top-article .more_link, .article .more_link{
	font-family: 'Quicksand', sans-serif;
	font-weight:700;
	-webkit-font-smoothing: antialiased;
	color:#07c170;
	text-transform:uppercase;
}
.top-article .featured_photo_bg{
	background-image:url(../img/medium_blog_backdrop_gray.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	text-align:center;
	box-shadow: 0 0 10px #999;
	width:548px;
	height:340px;
	display:table-cell;
	vertical-align: middle;
}
.top-article .featured_photo_bg img{ 
	max-width: 100%; 
	box-shadow: 0 0 10px #999;
}

.top-article .col-sm-5{ padding-right: 38px;}
.top-article .blog_date{ font-size:14px;float:right; color:#BBB; font-family:'clear_sans_lightregular', sans-serif;}
.article{ margin-bottom:25px;}
.article img{ max-width: 100%; box-shadow: 0 0 10px #999; max-height:100%;}
.article .article_category{ font-size:14px; margin-top:15px; margin-bottom:5px;}
.article h1{ font-family: 'Andada', serif;font-size:22px;}
.article{ padding:0 20px;}
.article p{ font-size:15px;}
.article .blog_date{ font-size:13px; margin-top:15px; float:right; color:#BBB; font-family:'clear_sans_lightregular', sans-serif; }
.article .article_photo_bg{
	background-image:url(../img/medium_blog_backdrop_gray.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	text-align:center;
	box-shadow: 0 0 10px #999;
	width:293px;
	max-width:293px;
	height:180px;
	display:table-cell;
	vertical-align: middle;
}

.search_result.article .blog_date{ margin-top: 0;}
.blog_nav{ padding:0px 0;}
.blog_nav ul{ 
	list-style:none; 
	font-family: 'Quicksand', sans-serif;
	-webkit-font-smoothing: antialiased; 
	text-transform:uppercase; 
	font-size:24px; 
	padding-left:0; 
	float:left; 
	margin-bottom:0;
}
.blog_nav ul li{ padding:0 15px; border-right: 1px solid #999; text-align:center; display:inline;}
.blog_nav ul li a{ color:#999; }
.blog_nav ul li a.on{ color:#2a6496; font-weight: 700;}
.blog_nav ul li a:hover{ color:#2a6496}
.blog_nav ul li:last-child{ border:none;}
.blog_nav .search_box{ position:relative; float:right; width:220px;}
.blog_nav .search_box input{ border:2px solid #07c170; padding:3px 0 3px 30px; width:170px; float:left; }
.blog_nav .search_box .fa-search{ color:#07c170; position:absolute; left:8px; top:6px; font-size:17px;}
.blog_nav .search_box input.go_btn{ background-color:#07c170; width:auto; margin-right:15px; color:#FFF; text-align:center;  width:35px; padding: 3px 0;} 
.bimbo_signup { 
	margin:10px 0 20px; 
	padding:0 20px; 
	position:relative;
}
.bimbo_signup img{ max-width:100%;}
.bimbo_signup .bimbo_content{ 
	position:absolute; 
	top: 0;
	right:0; 
	width:76%; 
	font-family: 'clear_sansregular', sans-serif;
	color:#FFF;
	padding-right:5%;
	font-size:14px;
	margin-right:20px;
}
.bimbo_signup .bimbo_content h1{ 
	font-size:38px;
	color:#FFF;
	margin-top:15px;
	font-family: 'Quicksand', sans-serif;
	-webkit-font-smoothing: antialiased; 
}
.bimbo_signup .bimbo_content form{ padding-top:10px; }
.bimbo_signup .bimbo_content input{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 2px solid #FFF;
	padding:0 10px;
	color:#FFF;
	background-color:#fe4d57;
	margin-right:2%;
	width: 38%;
	height:45px;
	float:left;
}
.bimbo_content ::-webkit-input-placeholder{ color:#fcb0b6; }
.bimbo_content :-moz-placeholder{ color:#fcb0b6; }
.bimbo_content ::-moz-placeholder{ color:#fcb0b6; }
.bimbo_content :ms-input-placeholder{ color:#fcb0b6; }
.bimbo_signup .bimbo_content button{ 
	height:45px;
	padding:0 15px; 
	background-color:#FFF; 
	color:#999; 
	font-family: 'Quicksand', sans-serif;
	-webkit-font-smoothing: antialiased; 
	font-weight:700;
	font-size:20px;
	border:none;
}
.bimbo_callout{ background-color:#acd35f; height: 66px; margin: 0 20px 10px; cursor:pointer; position:relative;}
.bimbo_callout img{ height: 66px; position:absolute;left: 0; top:0; z-index:1;}
.bimbo_callout h1{ 
	font-size:35px;
	color:#FFF;
	font-family: 'Quicksand', sans-serif;
	-webkit-font-smoothing: antialiased; 
	padding-top:15px;
	text-align:right;
	margin-right:15px;
	position:relative;
	z-index:2;
}
.bimbo_submit{ margin:0px 20px 20px; background-color:#acd35f; padding:25px;}
.bimbo_submit ::-webkit-input-placeholder{ color:#e2f4bf; }
.bimbo_submit :-moz-placeholder{ color:#e2f4bf; }
.bimbo_submit ::-moz-placeholder{ color:#e2f4bf; }
.bimbo_submit :ms-input-placeholder{ color:#e2f4bf; }
.bimbo_submit input ,.bimbo_submit textarea {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 2px solid #FFF;
	padding: 0 10px;
	color: #FFF;
	background-color: #acd35f;
	margin:0 1% 20px 1%;
	width: 48%;
	height: 45px;
	float: left;
}
.bimbo_submit textarea{width: 98%; padding-top:10px; height:120px;}
.bimbo_submit input[name=link_to_article]{ width: 85%;}
.bimbo_submit button {
height: 45px;
padding: 0 15px;
background-color: #FFF;
color: #999;
font-family: 'Quicksand', sans-serif;
-webkit-font-smoothing: antialiased;
font-weight: 700;
font-size: 20px;
border: none;
}
.bimbo_submit h1{ color:#FFF; font-size:38px;}




.medschool_submit{ margin: 30px 0px 20px; background-color:#e8e8e8; padding:25px;}
.medschool_submit ::-webkit-input-placeholder{ color:#5ed0e1; }
.medschool_submit :-moz-placeholder{ color:#5ed0e1; }
.medschool_submit ::-moz-placeholder{ color:#5ed0e1; }
.medschool_submit :ms-input-placeholder{ color:#5ed0e1; }
.medschool_submit input ,.bimbo_submit textarea {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    border: 2px solid #a9e2ea;
    padding: 0 10px;
    color: #696a6f;
    background-color: #fff;
    margin: 0 0 20px 0;
    width: 100%;
    height: 45px;
    float: left;
}
.medschool_submit textarea{width: 98%; padding-top:10px; height:120px;}
.medschool_submit input[name=link_to_article]{ width: 85%;}
.medschool_submit button {
height: 45px;
padding: 0 15px;
background-color: #FFF;
color: #999;
font-family: 'Quicksand', sans-serif;
-webkit-font-smoothing: antialiased;
font-weight: 700;
font-size: 20px;
border: none;
}
.medschool_submit h1{ color:#FFF; font-size:38px;}




.full_article h1{
	font-family: 'Andada', serif;font-size:22px;
	-webkit-font-smoothing: antialiased;
	color:#1b79a5;
	font-size:42px;
	text-transform:none;
}
.full_article h1 a{ color:#1b79a5; }
.article_details{ 
	list-style:none;
	margin:5px 0;
	padding:0;
	color:#1b79a5;
	font-family: 'Quicksand', sans-serif;
	-webkit-font-smoothing: antialiased; 
	font-weight:700;
}
.article_details li{ 
	display: inline;
	padding:0 20px;
	border-right: 2px solid #999;
	font-size: 20px;
	text-align:center;
}
.article_details li:last-child{ border:none;} 
.article_details li.share_links, .article_details li.share_links a{ color:#07c170; }
.article_details li.share_links, .article_details li.share_links .fa{ padding-left:10px;}

.results_title{ font-family: 'Quicksand', sans-serif; color:#AAA; font-style:italic; margin-bottom:20px;}

.full_article img{ max-width:100%;}
.full_article a.back_link{ color:#07c170; -webkit-font-smoothing: antialiased; font-family: 'Quicksand', sans-serif; font-weight:700; font-size:15px;}
.full_article blockquote{  color:#07c170; 	font-family: 'Andada', serif; font-size:22px;}
.full_article .ad_photos h2, .full_article .mobile_ad_photos{ font-family: 'Andada', serif; font-size:22px; color:#AAA;}
.full_article .ad_photos .col-sm-4{ margin-top: 15px; }
.full_article img.cover_photo{ max-width:60%; float:left; display:block; margin-right:20px; margin-bottom:15px; }

.full_article .mobile_ad_photos{ display:none; }
.full_article .mobile_ad_photos img{ display:block; margin-bottom:15px;}

@media (max-width: 1040px){
	
	.bimbo_submit input[name=link_to_article]{ width: 98%;}
	.bimbo_submit{ text-align: right;}
	.bimbo_submit button{ margin-right: 1%;}
	
	.bimbo_signup { 
		background-color:#fe4d57;
		margin:0 25px;
	}
	.bimbo_signup .bimbo_content{ 
		position:static; 
		width: 100%;
		padding:15px 0 25px;
		margin:0 0 25px;
	}
	.bimbo_signup img{ display:none;}
	.bimbo_signup .bimbo_content h1 {
		font-size: 28px;
	}
	.top-article h1, .article h1 {
		font-family: 'clear_sansregular', sans-serif;
		-webkit-font-smoothing: antialiased;
		font-size: 28px;
	}
	.top-article .article_category, .article .article_category {
		font-size: 15px;
		margin-top: 15px;
		margin-bottom: 5px;
	}
	.top-article .blog_date, .article .blog_date {
		font-size: 14px;
	}
	.top-article .col-sm-5{
		padding:0;
	}
	.article p {
		font-size: 18px;
	}
	.article{
		padding-bottom:15px;
		border-bottom: dotted 2px #CCC;
	}
	.search_result.article{
		border-bottom: 0;
	}
	.results_title{ margin-left: 15px;}
	
	.blog_nav .search_box {
		width: 80%;
		margin: auto;
		float:none;
	}
	.blog_nav .search_box input {
		width: 80%;
	}
	.blog_nav .search_box input.go_btn {
		margin-right: 0;
		width: 20%;
	}
	.blog_nav ul {
		text-align: center;
		margin-bottom: 10px;
		float:none;
	}
	.blog_nav ul li {
		display: inline-block;
		background-color:#BBB;
		border:none;
	}
	.blog_nav ul li a{
		color:#FFF;
		font-weight:700;
		font-size:22px;
	}
	
	.bimbo_callout h1{ 
		font-size:28px;
		padding-top:18px;
	}
}
@media (min-width: 768px){
.full_article .col-sm-1{ width:10%}
.full_article .col-sm-10{ width:80%}
}
@media (max-width: 768px){
	.bimbo_callout{ height:auto; overflow:hidden}
	.bimbo_callout h1{ font-size:28px;	padding:16px 0;	margin:0 15px; }
	.bimbo_callout img{ height:auto;}
	
	.bimbo_signup .bimbo_content input {
		width: 100%;
		margin-bottom:10px;
	}
	.bimbo_signup .bimbo_content button {
		width: 100%;
	}

	.blog_nav ul li a{
		font-size:18px;
	}
	.article .article_photo_bg {
		width:100%;
		max-width:548px;
		display:block;
		height:auto;
		max-height:300px;
	}
	.full_article img.cover_photo{ max-width:100%;}
	.article_details li {
		display:block;
		border-right:0;
		border-bottom:1px solid #EEE;
		padding:5px 0;
	}
	.full_article .mobile_ad_photos{ display:block;}
	.full_article .ad_photos{ display:none; }
}
/* ---------------- */


/* --- CONTACT US --- */
.contact h2{ 
	font-family: 'Andada', serif;
	font-size:23px;
	color:#5ed0e1;
	-webkit-font-smoothing: antialiased;
}
.contact img.email_us{	width:227px; margin:auto; display:block;}
.contact .right-border{
	border-right: dotted 2px #CCC;
	width:31%;
}
.contact .map{ width: 350px; }

.contact h4{
	font-family: 'Quicksand', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight:700;
	font-style:italic;
	color:#5ed0e1;
}
.contact h1{
	font-family: 'Quicksand', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight:700;
	color:#ee4e57;
	text-transform:uppercase;
	font-size:38px;
}
.contact p{	color:#696a6f; font-size:17px; font-family:'clear_sans_lightregular', sans-serif; }
.contact p b{ color:#5ed0e1;}
.contact p a{	color:#696a6f; }
.contact .pad-left{ padding-left: 40px;}

@media (max-width:1040px) and (min-width: 650px){
	.contact .map{ width: 100%; }
	.contact .right-border {
		border-right: 0;
		width:100%;
	}
	.contact .right-border .email_us{ display:none;}
	.contact .col-sm-8{ width: 100%; }
	.contact .pad-left{ padding-left: 15px;}
	.contact .col-sm-8 .col-sm-7{ width: 58.33333333%; float:left;} 
}
@media (max-width: 650px){
	.contact .right-border {
		width:100%;
		padding:0 5%;
		border-right:none;
	}
	.contact .map{ width: 100%; }
	.contact .pad-left{ padding-left: 15px;}
}

.banner-box a img {
	max-width:100%;
}

.banner-box {
	padding:20px 0 0 0;
	margin: 20px auto 126px;
}

@media screen and (max-width: 650px) {
.banner-box {
	margin-bottom:20px;
	overflow:hidden;
}
.banner-box a img {
	width: 200%;
	margin-left: -50%;
	max-width:200%;
}
}
/* ---------------- */


/* --- DOWNLOADS --- */
.password-form{ text-align:center; width:60%; margin:auto;}
.password-form input{ text-align:center; }
.password-form .button{ margin-top:25px; background-color:transparent;}

.downloads h1{ font-size:32px; color:#ee4e57; font-family: quicksand,sans-serif; font-weight:700;}
.downloads h2{ font-size:22px; color:#ee4e57; font-family: "aleoregular", georgia, serif;}


/* ---------------- */

/* --- IN THE NEWS --- */
.secondary_content.news{
	padding-top:40px;
	max-width:1200px;
}
#in-the-news .article h1{
	font-size:17px; 
}
#in-the-news .article h3{
	font-size:15px; 
}
#in-the-news .article{
	padding-bottom:10px;
	border-bottom:none;
}
#in-the-news .news_date{
	color:#BBB;
}
#in-the-news .row{
	margin-left:-15px;
	margin-right: -15px;
}
.article .outlet_photo_bg {
    /*background-color:#DDD;*/
    text-align: left;
    /*box-shadow: 0 0 10px #999;
    width: 293px;
    max-width: 293px;*/
	width:100%;
    height: 65px;
    display: table-cell;
    vertical-align: middle;
	/*padding:5px;*/
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	
	.article .outlet_photo_bg {
    display: block;
	}
     /* IE10+ CSS styles go here */
}
.article .tags{
	color:#BBB;
	font-family: 'Quicksand', sans-serif;
    font-weight: 700;
}
.article .tags a{
	color:#07c170;
}
.pagination{
	clear:both;
	color:#999;
	font-size:18px;
	width:100%;
	text-align:center;
}

.article .outlet_photo_bg img{
	box-shadow: none;
	background-color:#FFF;
}
#in-the-news .tag-list{
	margin:0px;
	padding:0px;
	list-style: none;
}
#in-the-news .tag-list li{
	padding:5px 0;
	border-bottom:1px dotted #CCC;
}

#in-the-news .tag-list li{
	color:#07c170;
	font-family: 'Quicksand', sans-serif;
}
/* ------------------- */